uuid: ad0ee219-7619-49e7-88c9-2d00f63433ac
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.ct_page.field_hero_image_size
    - field.field.node.ct_page.field_hero_text
    - field.field.node.ct_page.field_page_header_image
    - field.field.node.ct_page.field_page_link_hero_to
    - field.field.node.ct_page.field_paragraph
    - field.field.node.ct_page.field_text_align_header
    - field.field.node.ct_page.layout_builder__layout
    - node.type.ct_page
  module:
    - user
id: node.ct_page.teaser
targetEntityType: node
bundle: ct_page
mode: teaser
content:
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_hero_image_size: true
  field_hero_text: true
  field_page_header_image: true
  field_page_link_hero_to: true
  field_paragraph: true
  field_text_align_header: true
  langcode: true
  layout_builder__layout: true
